## baloo-widgets 25.08.1+p24.04+vstable+git20250914.1607

=== debian/changelog ===
baloo-widgets (4:25.08.1+p24.04+vstable+git20250914.1607-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 14 Sep 2025 16:07:08 +0000
