## baloo-widgets 25.08.1+p24.04+vstable+git20251001.1157

=== debian/changelog ===
baloo-widgets (4:25.08.1+p24.04+vstable+git20251001.1157-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 01 Oct 2025 11:57:57 +0000
