## baloo-widgets 25.08.2+p24.04+vstable+git20251015.1428

=== debian/changelog ===
baloo-widgets (4:25.08.2+p24.04+vstable+git20251015.1428-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 14:28:53 +0000
