=== debian/control ===
Source: baloo-widgets
Section: libs
Priority: optional
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-baloo-dev,
               kf6-extra-cmake-modules,
               kf6-kconfig-dev,
               kf6-kfilemetadata-dev,
               kf6-ki18n-dev,
               kf6-kio-dev,
               pkg-kde-tools-neon,
               qt6-base-dev
Standards-Version: 4.6.2
Homepage: http://projects.kde.org/baloo-widgets
Vcs-Git: https://invent.kde.org/neon/kde/baloo-widgets.git
Vcs-Browser: https://invent.kde.org/neon/kde/baloo-widgets
Maintainer: Neon CI <neon@kde.org>

Package: kf6-baloowidgets
Architecture: any
Section: kde
X-Neon-MergedPackage: true
Provides: libkf6baloowidgets6, likf6baloowidgets-bin, likf6baloowidgets-data
Replaces: libkf5baloowidgets-bin (<< 4:24.02), libkf5baloowidgets5 (<< 4:24.02)
Breaks: libkf5baloowidgets-bin (<< 4:24.02), libkf5baloowidgets5 (<< 4:24.02)
Depends: kf6-kfilemetadata, ${misc:Depends}, ${shlibs:Depends}
Description: Wigets for use with Baloo
 Baloo is a framework for searching and managing metadata.
 .
 This package contains GUI widgets for baloo.

Package: kf6-baloowidgets-dev
Architecture: any
Section: kde
X-Neon-MergedPackage: true
Provides: libkf6baloowidgets-dev
Replaces: libkf6baloowidgets-dev
Depends: kf6-baloowidgets (= ${binary:Version}), kf6-kio-dev, ${misc:Depends}
Description: Development headers for developing applications with Baloo
 Baloo is a framework for searching and managing metadata.
 .
 This package contains development headers for Baloo Widgets library.

Package: libkf6baloowidgets6
Architecture: all
Depends: kf6-baloowidgets, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6baloowidgets-dev
Architecture: all
Depends: kf6-baloowidgets-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: likf6baloowidgets-bin
Architecture: all
Depends: kf6-baloowidgets, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6baloowidgets-data
Architecture: all
Depends: kf6-baloowidgets, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf5baloowidgets5
Architecture: all
Depends: kf6-baloowidgets, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf5baloowidgets-dev
Architecture: all
Depends: kf6-baloowidgets, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.
