## baloo-widgets 25.08.2+p24.04+vstable+git20251019.0400

=== debian/changelog ===
baloo-widgets (4:25.08.2+p24.04+vstable+git20251019.0400-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 04:00:43 +0000
