=== src/tagsfileitemactionplugin/CMakeLists.txt ===
--- 
+++ 
@@ -8,4 +8,5 @@
     KF6::KIOWidgets
     KF6::I18n
     KF6::FileMetaData
+    KF6::BalooWidgets
 )
