## baloo-widgets 25.12.0+p24.04+vstable+git20251226.0335

=== debian/changelog ===
baloo-widgets (4:25.12.0+p24.04+vstable+git20251226.0335-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 26 Dec 2025 03:35:04 +0000
