## baloo-widgets 25.12.1+p24.04+vstable+git20260107.0152

=== debian/changelog ===
baloo-widgets (4:25.12.1+p24.04+vstable+git20260107.0152-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 07 Jan 2026 01:52:43 +0000

baloo-widgets (4:25.12.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 23:33:56 +1000
