## baloo-widgets 25.12.1+p24.04+vstable+git20260128.2114

=== debian/changelog ===
baloo-widgets (4:25.12.1+p24.04+vstable+git20260128.2114-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 28 Jan 2026 21:14:44 +0000
