## baloo-widgets 25.12.1+p24.04+vstable+git20260130.0829

=== debian/changelog ===
baloo-widgets (4:25.12.1+p24.04+vstable+git20260130.0829-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 30 Jan 2026 08:29:49 +0000
