## baloo-widgets 25.12.1+p24.04+vunstable+git20260107.0155

=== debian/changelog ===
baloo-widgets (4:25.12.1+p24.04+vunstable+git20260107.0155-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 07 Jan 2026 01:55:22 +0000
