## baloo-widgets 25.12.1+p24.04+vunstable+git20260203.2309

=== debian/changelog ===
baloo-widgets (4:25.12.1+p24.04+vunstable+git20260203.2309-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 03 Feb 2026 23:09:29 +0000
